Package org.apache.cxf.annotations

# Annotation Interface WSDLDocumentationCollection

@Documented @Retention(RUNTIME) @Target({TYPE,METHOD}) @Inherited public @interface WSDLDocumentationCollection
Used to attach multiple WSDLDocumentation annotations to a method or type if documentation needs to be added to more than one place in the wsdl.

- ## Required Element Summary

  Required Elements
  Modifier and Type
  Required Element
  Description
  `WSDLDocumentation[]`
  `value`

- ## Element Details

  - ### value

    WSDLDocumentation[] value